.mobile-breadcrumb {
  display: none;
}
.back-top-shop__button {
  display: flex;
  gap: 8px;
  align-items: center;
  padding-top: 20px;
  position: relative;
  width: max-content;
  z-index: 3;
  text-transform: uppercase;
  font-size: 12px;
}
.woocommerce-breadcrumb {
  display: none;
}
#wpadminbar {
  display: none !important;
}
.woocommerce-product-gallery {
  width: 100%;
  height: 100%;
}
.woocommerce-product-gallery a {
  display: flex;
  padding: 30px 0;
}
.woocommerce-product-gallery img {
  width: 100%;
  max-width: 652px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 50px;
  height: 100%;
  object-fit: contain;
}
.woocommerce-product-gallery__image {
  position: relative;
  overflow: visible !important;
}
.woocommerce-product-gallery__wrapper div:first-of-type a {
  position: relative;
}
.woocommerce-product-gallery__wrapper div:first-of-type a img {
  position: relative;
  z-index: 3;
}
.woocommerce-product-gallery__wrapper div:first-of-type a::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 130%;
  background: url("../icons/single-prod-bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.woocommerce-product-gallery__image a {
  position: relative;
  z-index: 3;
}
.product-wrapper .container-fluid {
  padding-left: 0;
}

.product-info-right .product-card__content {
  transform: unset;
}
.product-info-right .product-meta {
  justify-content: flex-start;
}
.product_title {
  font-size: clamp(35px, 3.125vw, 60px);
  letter-spacing: -0.06em;
  text-transform: uppercase;
  font-weight: 400;
  display: inline-block;
  margin-bottom: 23px;
  line-height: 1.2;
}
.product-info-right .price {
  font-size: 24px;
  line-height: 1.4;
  font-weight: 600;
  letter-spacing: -1px;
  display: inline-block;
  font-family: "trajan-pro-3", serif;
  margin-bottom: 23px;
}
.woocommerce-product-details__short-description {
  font-size: 16px;
  line-height: 25px;
  max-width: 640px;
  opacity: 0.8;
  padding-bottom: 23px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  color: inherit;
  margin-bottom: 23px;
}
.woocommerce-product-details__info li {
  display: flex;
  align-items: center;
  gap: 15px;
}
.woocommerce-product-details__info li:not(:last-of-type) {
  margin-bottom: 16px;
}
.woocommerce-product-details__info span {
  font-size: 12px;
  text-transform: uppercase;
  color: #999;
  line-height: 16px;
  letter-spacing: 1px;
}
.woocommerce-product-details__info h3 {
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 20px;
}
.woocommerce-product-details__info {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.woocommerce-product-details__icon {
  display: flex;
  align-items: center;
}
.product-info-right .cart .quantity {
  display: none;
}
.single_add_to_cart_button {
  border: 1px solid #a41f35;
  background: #a41f35;
  color: #fff;
  width: 100%;
  padding: 18px;
  font-family: "Jost", sans-serif;
  text-transform: uppercase;
  cursor: pointer;
  margin-bottom: 14px;
  transition: 0.3s;
  border-radius: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  outline: unset;
  gap: 10px;
  font-size: 15px;
  font-weight: 600;
  line-height: 18px;
}
.single_add_to_cart_button:hover {
  background: transparent;
  color: inherit;
  transition: 0.3s;
}
.single_add_to_cart_button:hover svg path {
  stroke: #000;
  transition: 0.3s;
}
.single_add_to_cart_button path {
  transition: 0.3s;
}
.add-giftbox {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 33px;
  justify-content: center;
  text-align: center;
  font-size: 15px;
  line-height: 18px;
  font-weight: 600;
  border-radius: 2px;
  text-transform: uppercase;
  color: inherit;
  border: 1px solid #191d23;
  padding: 18px;
  transition: 0.3s;
}
.add-giftbox:hover {
  background: #191d23;
  color: #fff;
  transition: 0.3s;
}
.add-giftbox:hover path {
  stroke: #fff;
  transition: 0.3s;
}
.add-giftbox path {
  transition: 0.3s;
}
.loyalty-box {
  padding: 15px;
  border: 1px solid rgba(189, 152, 49, 0.15);
  border-radius: 2.5px;
}
.product_meta {
  display: none;
}
.loyalty-box__upper {
  display: flex;
  align-items: center;
  gap: 8px;
  margin-bottom: 3px;
}
.loyalty-box__title {
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.3px;
  line-height: 18px;
}
.loyalty-box__percent-sale {
  padding: 2px 8px;
  font-size: 9px;
  font-weight: 600;
  line-height: 13px;
  text-transform: uppercase;
  border-radius: 99px;
  display: inline-block;
  background: rgba(189, 152, 49, 0.2);
  color: #bd9831;
}
.loyalty-box__mid {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  margin-bottom: 3px;
}
.loyalty-box__price {
  line-height: 30px;
  font-size: 20px;
  color: #bd9831;
  font-weight: 600;
}
.loyalty-box__read-more {
  text-transform: uppercase;
  text-decoration: underline;
  font-size: 11px;
  font-weight: 600;
  padding: 10px 20px;
}
.loyalty-box__bottom {
  font-size: 12px;
  font-weight: 400;
  line-height: 15px;
  opacity: 0.6;
}
.added_to_cart {
  display: none !important;
}
.accordion-content--related-products .slick-list {
  padding-right: 200px !important;
}
.custom-product-info {
  padding-top: 25px;
  margin-top: 33px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}
/* .product-info-right { */
/* padding-right: clamp(0px, 5.7291666667vw, 110px); */
/* } */
.custom-product-info h3 {
  padding: 25px 0;
  font-size: 20px;
  line-height: 24px;
  font-weight: 400;
  text-transform: uppercase;
}
.accordion-item {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
.accordion-item:first-of-type h3 {
  padding-top: 0;
}
.accordion-content {
  padding-bottom: 25px;
}
.accordion-title {
  display: flex;
  align-items: center;
  cursor: pointer;
  justify-content: space-between;
  gap: 20px;
}
.accordion-content p:not(:last-of-type) {
  margin-bottom: 15px;
}
.accordion-toggle {
  font-size: 26px;
}
.no--buy .product-image-wrapper img {
  width: 100%;
  margin-left: 0;
  margin-bottom: 15px;
}

.woocommerce-product-gallery__wrapper {
  display: flex;
  gap: 6px;
  flex-wrap: wrap;
}
.woocommerce-product-gallery__wrapper > div:first-of-type {
  width: 100%;
}
.woocommerce-product-gallery__wrapper > div {
  width: calc(50% - 3px);
}
.woocommerce-product-gallery__wrapper a {
  padding: 0;
}
.single-product #page {
  overflow: unset;
}
.product-info-right,
.woocommerce-product-gallery__wrapper {
  position: sticky;
  top: 190px;
}

.product-about {
  padding-top: clamp(60px, 9.375vw, 180px);
  padding-bottom: clamp(60px, 11.9791666667vw, 230px);
  background-image: url("../icons/o-vinogradu-info-bg.webp");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.product-about h2 {
  margin-bottom: 80px;
  background: linear-gradient(135deg, #191d23 0%, #796220 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
.product-about .paragraph__16 {
  max-width: 590px;
  margin-left: auto;
  margin-right: auto;
}
.product-about .paragraph__16 p:not(:last-of-type) {
  margin-bottom: 20px;
}
.about-production {
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: clamp(300px, 29.1666666667vw, 560px);
  padding-bottom: clamp(20px, 4.9479166667vw, 95px);
}
.about-production__box {
  background: white;
  height: 100%;
  padding: clamp(30px, 2.6041666667vw, 50px);
}
.about-production__box .subtitle {
  font-size: 12px;
  line-height: 12px;
}
.about-production__box h3 {
  margin-bottom: clamp(20px, 2.8645833333vw, 55px);
}
.about-production__box p {
  opacity: 0.8;
}
.production-proccess__heading {
  max-width: 589px;
}
.production-proccess__list {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.production-proccess__list > li {
  flex: 1;
  max-width: 330px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
.production-proccess__item h3 {
  min-height: 68px;
  position: relative;
  max-height: 68px;
  max-width: 315px;
  margin-bottom: 120px;
}
.production-proccess__item {
  /* min-height: 270px; */
}
.production-proccess__item h3::after {
  content: "";
  position: absolute;
  left: 50%;
  top: 117px;
  z-index: 3;
  transform: translateX(-50%);
  width: 34px;
  height: 34px;
  border: 5px solid #f5f2ea;
  outline: 1px solid #191d23;
  background: #191d23;
  border-radius: 50%;
}
.production-proccess {
  overflow: hidden;
  background: linear-gradient(0deg, #fff 0%, rgba(248, 246, 243, 0) 100%);
}
.production-proccess__list {
  position: relative;
}
.production-proccess__list::after {
  content: "";
  position: absolute;
  left: -30vw;
  top: 135px;
  transform: translateY(-1px);
  background: #191d23;
  width: 200vw;
  height: 1px;
}
.pairing-item__content h3 span {
  font-size: clamp(24px, 1.875vw, 36px);
  font-weight: 400;
  letter-spacing: -3px;
  color: rgba(25, 29, 35, 0.6);

  text-transform: uppercase;
}
.product-pairings {
  padding-top: 80px;
  padding-bottom: 80px;
}
.pairing-item {
  padding-top: 40px;
  padding-bottom: 40px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  opacity: 0.5;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  transition: 0.6s;
}
.pairing-item:hover {
  opacity: 1;
  transition: 0.6s;
}
.pairing-item h3 {
  transition: 0.6s;
}
.pairing-item:hover h3 {
  transform: translateX(30px);
  transition: 0.6s;
}
.pairing-item img {
  position: absolute;
  right: 0;
  transform: translateY(-50%);
  transition: 0.6s;
  top: 50%;
  opacity: 0;
}
.pairing-item:hover img {
  transform: translateY(-50%) rotate(-5deg);
  transition: 0.6s;
  opacity: 1;
}
.pairing-item:last-of-type {
  border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}
.pairing-item img {
  width: 320px;
  object-fit: cover;
  height: 380px;
  aspect-ratio: 2/1;
}
.grape-composition {
  padding-top: 175px;
  padding-bottom: 175px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.grape-composition__default {
  background: url("../icons/rodoslov-bg.webp");
}
.grape-composition__item {
  display: flex;
  align-items: center;
  gap: 18px;
}
.grape-composition__item:not(:last-of-type) {
  margin-bottom: clamp(20px, 2.6041666667vw, 50px);
}
.grape-composition__number {
  font-size: 14px;
  font-weight: 500;
  position: relative;
  line-height: 12px;
  display: flex;
  border: 1px solid #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  align-items: center;
}
.grape-composition__item > p {
  font-size: 15px;
  font-weight: 500;
}
.grape-composition__number .text {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.grape-composition__item canvas {
  transform: rotatey(-180deg);
}
.classic-heading {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  min-height: 100%;
  justify-content: space-between;
}
.related-products__wrapper {
  display: flex;
  gap: 10px;
}
.related .product-card {
  margin-bottom: 0 !important;
  background: white;
}
.related__products {
  display: flex;
}
.related__products ul {
  /* width: 100% !important; */
}
ul.products li.product {
  float: unset !important;
  margin-right: 10px !important;
}
.related__products > ul.products {
  display: block !important;
}

.related__products .slick-slide {
  height: auto;
}
.product-image-wrapper img {
  /* max-width: 300px; */
}
.related-products-slider > div,
.related-products-slider > div > ul {
  width: 100%;
}
.related-products-slider .slick-track {
  display: flex;
}
.related-products-slider .slick-list {
  padding-right: 110px !important;
}
.collection-list .col-lg-9 {
  padding-right: 0 !important;
}
.product_title {
  display: block;
}
@media only screen and (max-width: 1800px) {
  .related-products .product-card::before {
    background-size: 150%;
    top: -40px;
  }
}
@media only screen and (max-width: 1560px) {
  .production-proccess__item h3 {
    font-size: 21px;
    line-height: 28px;
  }
  .related-products .product-card::before {
    /* top: -70px; */
    background-size: 170%;
  }
}
@media only screen and (max-width: 1440px) {
  .pairing-item img {
    width: 220px;
    height: 280px;
  }
}
@media only screen and (max-width: 1336px) {
  .related-products-slider .slick-list {
    padding-right: 50px !important;
  }
}
.woocommerce-product-details__short-description p:not(:last-of-type) {
  margin-bottom: 20px;
}

@media only screen and (max-width: 1279px) {
  .accordion-content--related-products .slick-list {
    padding-right: 100px !important;
  }
  #page {
    overflow-x: hidden;
  }
  .about-production__box h3 {
    min-height: 78px;
  }
}
@media only screen and (max-width: 991px) {
  .product-info-right {
    padding-top: 30px;
  }
  .product-wrapper .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
  }
  .product-wrapper .container-fluid .col-lg-7 {
    padding-left: 0;
    padding-right: 0;
  }
  .product-wrapper .container-fluid .row {
    margin-left: 0;
    margin-right: 0;
  }
  .site-header {
    /* display: none; */
  }
  footer {
    display: none;
  }
  .woocommerce-product-details__short-description {
    max-width: 100%;
  }
  .about-production__box {
    margin-bottom: 20px;
    height: unset;
  }
  .about-production__box h3 {
    min-height: unset;
  }
  .about-production {
    padding-top: 500px;
  }
  .pairing-item img {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .about-production {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .woocommerce-product-gallery img {
    padding-bottom: 30px;
  }
  .production-proccess__list .slick-list {
    padding-right: 100px !important;
  }
  .production-proccess__item h3 {
    font-size: 24px;
  }
  .production-proccess__item {
    text-align: center;
  }
}
@media only screen and (max-width: 575px) {
  .woocommerce-product-gallery img {
    max-width: 300px;
  }
  .accordion-content--related-products .slick-list {
    padding-right: 50px !important;
  }
  .product-about h2 {
    font-size: 24px;
  }
  .production-proccess .slick-dots {
    bottom: -40px;
  }
  .related__products .slick-list {
    padding-right: 100px !important;
  }
  .related__products .product-card::before {
    background-size: 200% !important;
  }
}
